How to install libghc-vty-prof on Debian Unstable (Sid)